Subject: Madison Park...Chenille Tufted...King...3 Piece Set
From: Lisa Gibbs <[email-masked]>
To: [email-masked]
Date: Wed, 14 May 2025 20:04:01 -0500

Hello,

This is Lisa Gibbs and I ordered your chenille bedspread (King) 3 piece set
from Amazon on May 10, 2025.  See order below:
1 of: *Madison Park Laetitia Lightweight 100% Cotton Quilt Set, Breathable
Chenille Tufted, Shabby Chic Boho Medallion Design, Sham, Floral Ivory w/
Tassels, King/California King (104 in x 92 in) 3 Piece Set *

*Amazon.com order number: 111-0125526-6535403 *

*When I received the order May 14, 2025, I did not receive the king shams
with the bedspread. *

I would like for you to send me the matching king shams (ivory) as I need
them for my complete bed set.  Please let me know by replying to this email
if you can do this for me and I will send you my mailing address.

Thank you,

Lisa Gibbs
[email-masked]